body {
 color: black;
 background-color: #CC6600;
 padding: 0px;
 margin: 0px;
 font-family: "Trebuchet MS", "Gill Sans", Verdana, sans-serif;
}

h1 {
/* padding-top: .5em; */
 text-align: center;
/* width: 100%; */
 margin: 0; 
 font-family: "tahoma", "verdana", "lucida", monospace;
 font-weight: bold;
 font-size: 29px;
}

h2 {
 text-align: left;
/* width: 100%; */
 font-family: "tahoma", "verdana", "lucida", monospace;
 font-weight: bold;
 font-size: normal;
}

:link {
 color: #CC6600;
}

:visited {
 color: #773300;
}

:link:hover, :visited:hover {
 text-decoration: underline;
 color: #FF2800;
 background-color: inherit;
}

ul.linklist {
 list-style-type: none;
 padding: 0;
 margin: 0;
 white-space: nowrap;
}

ul.linklist>li {
 padding-bottom: .5em;
}

.sectionHeader {
 background-color: #F0A300;
 border-bottom: 2px solid black;
 border-left: 2px solid black;
 border-right: 2px solid black;
 border-top: 2px solid black;
 color: black;
/* margin-bottom: 5px; */
 margin-left: 5%;
 margin-right: 5%;
 min-width: 640px;
}

.section {
/* background-color: #FFCC99; */
 background-color: #FFFFFF;
 color: black;
 border-top: 2px solid black;
 border-left: 2px solid black;
 border-right: 2px solid black;
 border-bottom: 2px solid black;
 margin-top: 5px;
 margin-left: 5%;
 margin-right: 5%;
}

.sectionAlert {
/* background-color: #FFCC99; */
 background-color: #FFFFFF;
 color: black;
 border-top: 2px solid black;
 border-left: 2px solid black;
 border-right: 2px solid black;
 border-bottom: 2px solid black;
 margin-top: 5px;
 margin-left: 5%;
 margin-right: 5%;
 font-size: larger;
}

.screen {
 padding: 1em;
 background-color: #fda;
 color: black;
 font-family: "lucida console", monospace;
 font-size: smaller;
}

.addon {
 color: black;
 background-color: #fda;
 padding: 5px;
 margin-top: 7px;
 margin-bottom: 1em;
}

.bottomSpace {
 margin-top: 5%;
/* margin-bottom: 2em; */
}

.style {
 color: #F0A300;
 background-color: inherit;
}

#mainHeader {
 padding: 11px;
 margin-top: 5%;
 font-size: 1.2em;
 text-align: center; 
}

/*
#mainHeader a img {
 border: 0px;
}
*/

#mainSection {
/* border-right-width: 6px; 
 border-bottom-width: 6px; */
 min-width: 640px;
 padding: 1em
}

#datum {

 background-color: #FFCC99;
 background-color: #FFFFFF;

 color: #773300;

/* dedi ze section!
 border-top: 2px solid black;
 border-left: 2px solid black;
 border-right: 2px solid black;
 border-bottom: 2px solid black;

 margin-left: 5%;
 margin-right: 5%;
*/

 margin-top: 2px;

/* text-align: right; */
 font-size: smaller;
 font-weight: bold;
 padding: 2px; /* section ma 5px */

/* absolutni pozice: */
	position: absolute;
        width: auto;
        height: auto;
        top: auto; 
        right: 0;
        bottom: auto;
        left: auto;

}

.fileTable {
 margin-top: 1em;
 margin-bottom: 1em;
}

